package com.shinsoft.sto.service.record;

import com.shinsoft.sto.model.system.ResultJSON;

import java.util.Map;

public interface OutrecordService {

    ResultJSON query(int page,
                     int rows,
                     Map<String, Object> map);

    ResultJSON statistics(Map<String, Object> map);
}


